# sdc_css_relocator

## Description
The `sdc_css_relocator` module is designed to relocate component stylesheets used by Single Directory Components (SDC) into the theme group. This ensures that these stylesheets are loaded after the base styles, and improves the aggregation of CSS assets.

## Requirements
- Drupal 10 or 11
- `sdc` module

## Installation
Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Configuration and Usage
Once enabled, the module will automatically reassign SDC style libraries into the `CSS_AGGREGATE_THEME` group. No additional configuration is required.

## Maintainers
- Seth Hill - [sethhill](https://www.drupal.org/u/sethhill)

## License
This project is licensed under the GPL-2.0-or-later license. See the LICENSE.txt file for more details.
